html {
	 font-family: "Baskerville", Baskerville, serif;
}
a {	
	font-style: italic;
	color: black;
	display: block;
	text-decoration: none;
}

a.link { 
	font-style: normal;
	color: black;
	display: block;
	text-decoration: none;
}

h3 {
	font-weight: normal;
	}
h3 a {
	font-style: normal;
	}
.italic {
	font-style: italic;
	}
.skinny {
	width: 40%;
	text-align: left;
	float: right;
	text-indent: 1em;
	}
	
#Y {
	position: absolute;
	left: 5px;
	top: 5px;	
	}

#projects-par > div:hover + div {
    display: block
	
#projects {
	display:none;
}

#(USED TO BE)projects-par:hover #projects {
	display:block;
}
